<div feature-flag="effective-rule-date" feature-flag-hide>
                  Transparency Attestation:<br />
                  <ul>
                    <li ng-repeat="trans in vm.activeDeveloper.transparencyAttestations">{{ trans.acbName }}:
                      {{ trans.attestation.transparencyAttestation ? trans.attestation.transparencyAttestation : 'None' }}</li>
                  </ul>
                </div>